<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetItemRect Method

Get item bounding rectangle.

#### Overload List

Get item bounding rectangle.

> public Rectangle GetItemRect(int)

Retrieves the specified portion of the item boundaries.

> public Rectangle GetItemRect(int,BetterListViewItemBoundsPortion)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace